Elephant Backup System

Welcome to The Elephant. If you are new to The Elephant please read the details under the 'New User' tab.

Thankyou for choosing The Elephant as your backup tool.


New User

The new user screen allows you to view the literature associated with The Elephant and enter your membership details. It also allows you to connect to an existing account.

  • What is The Elephant?
  • Why do you need The Elephant?
  • How does The Elephant work?
  • How secure is The Elephant?
  • What does The Elephant cost?
  • How do I subscribe?


What is The Elephant?

‘The Elephant’ is an online backup for your computer data.

It is the most reliable and secure way to backup your critical data.

Research proves that sooner or later you are going to lose data. In a recent survey at least 94% of all PC users have experienced at least one significant loss of data. The average user has one such incident every year. Most of these are caused by human error or mechanical failure. The most common causes of data loss are:

Hardware or System Malfunction 44%

Human Error 32%

Software Program Malfunction 14%

Viruses 7%

Natural Disasters 3%

Forget conventional backup methods–

Compare them! they are all too expensive, and subject to the same risks which could cause data loss eg: fire, theft, virus or corruption.

‘The Elephant’ is set to revolutionise the backup industry, which for the very first time allows a single user to back up their computer data in the safest, easiest and most reliable way possible.

Simply: You select the folders or files which are vital to you and ‘The Elephant’ automatically encrypts (for security), compresses (to save time & money) and backs up this data every day using your standard telephone line and modem.

The Elephant is designed to be simple, super safe and offers fantastic value for money.

All traffic travels over a ‘The Elephant’s’ private network and is secure*.

* ‘The Elephant’ uses a 1024 bit encryption method where the industry standard is still only 512 bit.

In the event of a future problem with your system, simply restore any lost files from the secure server by selecting either some or all of the files you wish to restore.

"You trust your bank to store your money and prevent others from having access to it, you can trust ‘The Elephant’ to look after your data in the same way."

The Elephant NEVER forgets!


Why do you need The Elephant?

"The files are the most important part of your computer."

We all have critical files on our computers. Whether they are personal correspondence, work related or digital pictures of the family, they are as important, as they are irreplaceable.

There are many ways in data can be lost including hardware failure, fire, theft or accidental damage. In each of these scenarios, your computer can either be repaired or replaced. However, your data cannot. This makes having a backup routine essential.

Any backup which is NOT REMOTE from the computer is at the same risk from fire, theft and accidental damage as the computer itself. For this reason most businesses store backups at a remote site. This facility is now available in the home with 'The Elephant.'

All conventional backup methods such as floppy disks, Zip drives and tape backups require installation and set up. They also require user interaction to do the backup. After being installed, 'The Elephant' automatically backs up the selected files every day.

The Elephant NEVER forgets!

Summary

  • You do not need a backup routine. 'The Elephant' does this for you automatically every day.
  • No extra hardware or peripherals devices are required.
  • All your backed up files are safe in one place, off site.

(Additionally, these files are then professionally backed up at ‘The Elephant’ and a copy stored at a remote site.)
  • Data loss is inevitable and will happen to you at some point, but with ‘The Elephant’ restoration is easy, painless and cheap.


How does The Elephant work?

"The Elephant" is suitable for the computer new user or the experienced power-user.

When a user subscribes, they will be able to choose their own user name & password which is unique to them and will form the basis for the locking/unlocking of their personal encrypted data.

A simple user interface enables you to easily ‘add’ or ‘remove’ files or folders to your Backup. Once selected, ‘The Elephant’ is intelligent. It knows when your data has changed and so will update your back up when required. If no data has changed the backup will NOT take place.

The backup is automatic. At a pre-set time, the computer searches all selected files and makes a list of those that have changed since the previous backup (this is called 'incremental'). These files are then personally encrypted to protect your data and compressed to make them smaller, without any data loss.

Your computer will then dial the remote server (at cheap local call rates!) and transfer your ‘compressed/encrypted’ backup over our private network to the secure server.

Once this is complete, your computer will end the telephone call and place information in a backup log stating the time and date of the backup, as well as a list of files, which are now safe.

In the event that you require to retrieve your 'backed up data' you will have two options:

1) To retrieve data via the software buttons which work in the same way as the backup utility..

2) To contact customer support and order a CD of your personal backed up files.

(Please note that this service will incur an additional cost).


How secure is The Elephant?

FACT: "Your data is safer with ‘The Elephant’ than it is in your own possession. "

The reason for this is simple, any data on your hard disk, floppy or zip backup is not encrypted. So if the computer or the backup disk was stolen the user could easily restore the files and use them.

Only you are able to restore your backed up data because only you will know your private password giving you access to the files. Not even the system technicians who manage 'The Elephant' system can read your data as it is all personally encrypted and compressed prior to transmission.

Perhaps one of the most unique issues of safety resides in the fact that the data is transmitted on a virtual private network and NOT via common Internet channels. Therefore, it is transmitted directly from your computer to the server without being processed by additional servers on the Web.

Security Summary

  • Transmission via secure Virtual Private Network

  • Encryption (personal user password protected)

  • Not even staff at The Elephant can read your files


What does ‘The Elephant’ cost?

‘The Elephant’, is the most cost-effective method of backing up your data available on the market.

The backup will work during 'off peak' hours meaning the call charges are the cheapest possible with a call charge of less than 1p per minute via your telephone provider.

REMEMBER: ‘The Elephant’ has some unique design features that make the files as small as possible and the data transfer as fast as possible.

  • File Selection

By default 'The Elephant' will backup your 'My Documents' folder.

You can also select any additional files you wish to ‘add’ or ‘remove’ from the backup by tailoring your backup profile to suit your requirements. Therefore, you can select to backup only those files which are important to you.

  • Increment Backups

‘The Elephant’, is intelligent enough to know which of your selected files have changed since your last backup. It will select only these files for backup which minimises the data to be transmitted – ‘technology saving more time’. If the computer has had no updates the system will not instruct a backup to take place.

  • Compression

A clever compression tool has been built into the software which compresses files by up to 300% prior to transmission, this reduces the time taken to conduct the backup.

  • Direct Connection

Your computer is connected to 'The Elephants’ secure server directly and NOT via common Internet channels.

This dramatically increases the speed at which the data is transferred since there are no Internet bottlenecks caused by traffic on the Web. This also offers major security benefits. (See "Is my data secure?").

The amount of compressed data transferred via a standard modem will typically be 3Mb every minute depending on file type.


How do I subscribe?

To subscribe to The Elephant you must firstly fill in this form.

Fields marked with a red '*' are mandatory, the other fields can be left blank.

You must make up a user name to identify yourself and you must think up a password.

You must enter your mother's maiden name as this will be used to identify yourself if you ever have a query in the future.

Your credit card details must be entered to allow payment to be collected.

The Elephant will prompt you if you fail to complete any of the mandatory fields or if any of the other details are not correct.

Note: All user details are encrypted before sent to The Elephant server to stop unwanted eyes from seeing your personal details.


Registered User

The Registered User screen allows you to pick which option you wish to run

  • Add / Remove Folders, this allows you to change your backup profile
  • Backup, this allows you to perform a manual backup
  • Restore, this allows you to restore files which you have stored in The Elephant
  • Change Membership Details, allows you to update The Elephant with changes in your details
  • View Logs, this allows you to view the details of your backups and restores
  • Exit


Add/Remove Files

 Pressing 'Add/Remove Files' will start an instance of the Elephant Explorer. This will allow you to view what files you are currently backing up and alter them if desired.


Navigating using the Elephant Explorer

The Elephant Explorer allows you to view the files and directories on your computer. To select a drive use the drop down list. This will update the 'Your Folders' view with the current folders for that drive. The 'Your Files' view will display the current files for the selected directory.

To change the current folder, double click the folder desired and this will update the 'Your Files' view with the files for the newly selected directory.


Adding a file to backup

Files can be added to The Elephant in any of the following ways:

  • Selecting files from the files view in Elephant Explorer and pressing add

  • Selecting files from the files view and dragging them into the backup view

  • Files can be dragged to The Elephant shortcut on the desktop

  • Files can be dragged from Windows Explorer to the Backup view

  • Right click files and select 'Add to Elephant Backup'


Removing a file from the backup

Removing files from the backup

Files can be removed in the following ways

  • Select the files you wish to delete in the backup view, right click and select remove

  • Select the files you wish to delete and select remove
    •


Adding a directory to the backup

Adding a folder to the backup

There are a number of ways to add folders to The Elephant:

  • Make sure you have opened the desired directory and press the 'Add' button. You will then be asked if you require to add sub folders.

  • Making sure the correct directory is opened, right click in the 'Your Folders' view and select either of 'Include Folder' or 'Include Folder and Sub Folders'. For more information on sub folders in The Elephant click here

  • Again make sure you have the correct folder opened, hold down the left mouse button until the mouse pointer turns into a folder, this can then be dragged into the backup profile. You will be asked if you want to include sub folders.

  • Using Windows Explorer, folders can be dragged into the 'Backup Profile' view. Folders will automatically be set to not include sub folders if dragged in this way.

  • In Windows, right click on a directory and select 'Add to Elephant Backup'. Folders will automatically be set to not include sub folders.

  • Folders can be dragged and dropped onto the Elephant icon on the desktop. Folders will automatically be set to not include sub folders.
    •


Applying a file filter

A filter can be applied to help select the type of file you are interested in. To only view files of type doc enter '.doc' in the filter. This will only show the files which have the .doc extension.

The filter is only applied to the file view and not the backup profile. To remove a filter just remove the current filter so that the field is blank and the 'your files' view will automatically update with all the files available.


Download Server's File List

Download Sever's File List

This option should only be run with extreme care.

If you think that your backup profile is out of sync with what you currently have stored on the Elephant server then this option will download the server's list of files, which you currently have restored. It will then add these files to your backup profile.


Backup

Backups can occur in one of two ways:

  • The user manually selects a backup by clicking backup in The Elephant.

  • An automatic backup occurs, this usually happens overnight but is controlled by the time set in Configuration.

The Elephant will first build up a list of files that need to be backed up. It will then compare the time and dates of these files against those that were last sent to the server. This means that only files which have been changed will be sent to the server.

Now that The Elephant has selected the files to be backed up, it now compresses and encrypts the files. This reduces the size of the files and stops unwanted eyes from seeing your files.

The Elephant will then attempt to connect to The Elephant server, if the user has selected a LAN based connection then it will connect via the LAN, otherwise it will attempt to dial the Elephant server.

If connection is successful then it will log you on to The Elephant server. It will send a list of files, which you no longer want to backup (those removed from the backup profile), this will be removed and this will free up space for your account on the server. It will then start sending the files to the server. This operation could take a few seconds to a few hours depending upon the size and quantity of files to be sent.

Once all the files have been sent the connection will be terminated. The Elephant may generate a warning log if any minor problems occurred. For every backup The Elephant will generate a log file which lists all the files sent to the server and will contain details of any problems if the backup could not be completed properly. It will also, if successful, show how much space you have available on The Elephant server.


Restore

Restore, this option allows you to restore your files from The Elephant server to your own PC.

You have two choices to consider when restoring your files:
Which files do you want to restore?
Where do you want the files restored?

Which files do you want to restore?
You can restore all your files by selecting 'Full Restore' Or you can select individual files by selecting 'Partial Restore' then select 'Select' to select the files concerned.

Where do you want the files restored?
To overwrite the existing files with the files from the server select 'Overwrite Existing Files'.
To write the files to your desired location select 'Select Directory'. Files will be restored preserving their orginal file path under the new directory. To select the actual directory click the 'Browse' button.

Once you have selected your restore details The Elephant will then attempt to connect to the server. The server will then send each file in turn to your machine. Once all the files have been sent The Elephant will then decrypt the files and uncompress them, it will then save them to your desired location.


Change Membership Details

This data entry form is used to update your user details. Fields marked with a red * are mandatory the other fields can be left blank. Your current details will be displayed in the form, you can then change the necessary fields. If your credit card payment details have not altered then you do not have to re-enter your credit card details. If you wish to pay by a different credit card then you can enter the new details.

The Elephant will prompt you if you fail to complete any of the mandatory fields or if any of the other details are not correct.

For security, your credit card details are never stored on your machine by The Elephant backup system.


View Logs

This form displays the log files generated by The Elephant backup system. The latest logs for both backup and restore are available and are listed with their date and time.

Logs entries that are red mean that the backup / restore failed. Entries in black mean that the backup / restore was successful.

The latest warning log is also available. To view a log file, highlight the appropriate entry and double click. The log file is opened in a seperate form.


Configuration

This form allows the user to configue aspects of The Elephant.

IP Address - this allows the IP address of The Elephant server to be altered. It is recommened that users do not alter this value unless instructed to do so by The Elephant.

Connect using LAN - this allows users to connect to the Elephant server using a LAN based internet connection instead of dial-up networking.

Time - this is the time at which an automated backup will occur. Every registered user is automatically allocated a random time out of office hours. Users can select their own time if desired by changing the time values.


Backup Problems

Problems can occur when backup up your files to The Elephant server. Problems can be divided into the following types

  • Problems that occured when dialling
  • Problems with the backup operation itself


Restore Problems

Problems can occur when attempting to restore your files to The Elephant server. Problems can be divided into the following types

  • Problems that occured when dialling
  • Problems with the restore operation itself


Reconnecting to an existing account

This option allows an existing user to reestablish The Elephant on a new machine or a machine that has had to have a complete re-install. It is not available if you are already connected to an account. To connect to your existing account, enter your membership number, login name and password and press OK. The Elephant will then attempt to validate these details and if successful will re-establish your existing account.


Manually Creating a Dial-Up Networking Entry

Normally The Elephant will check each time you run the program to see if the Elephant phone book entry is installed on your system. It will then run the Internet Connection Wizard.

If problems occur with the Internet Connection Wizard, which will normally set up a phone book entry for The Elephant, you can enter the entry manually.

You will need to enter the following details

  • Entry Name - Elephant
  • Phone Number - 0845 0800040
  • User Name - Elephant
  • Password - password


Frequently Asked Questions

Q/ What is the minimum PC specification required to run The Elephant backup service

A/ We recommend that The Elephant runs on a Pentium 166MHz or higher with a least 20Mb free hard disk space, 16Mb Ram and a 28.8KB Modem

Q/ What operating Systems will The Elephant work with

A/ The Elephant will work with Windows 95, 98 or 2000 as well as Windows NT Workstation

Q/ Why does The Elephant backup automatically

A/ Everyone should have an automatic backup routine. With any manual backup process it is possible to forget to undertake the backups regularly, putting your data at risk – The Elephant Never forgets!

Q/ What will the Elephant backup

A/ The Elephant will backup any files or folders you select for backup. All files in a folder selected for backup will be backed up.

Q/ How do I select a file or folder to backup.

A/ Simply go into the 'add and remove files' section of the Elephant program and click on the files and folders you wish to add. Then click on 'add'. The files will now be added to the backup. (Remember that any new files saved to a folder selected for backup will be added to the backup profile). Files and folders can also be added to the backup by right clicking in Windows explorer and adding them or by dragging them to the elephant icon (as you would drag a file to the Recycle Bin)

Q/ Will The Elephant backup all my selected files every night.

A/ No. The Elephant does an Incremental backup. Therefore only those files selected for backup that have CHANGED since your last backup, or new files added since your last backup will be processed.

Q/ How much Data can I backup

A/ You can store up to 50Mb data on The Elephant server. However, since this is compressed by approximately 250% this means the ACTUAL amount of data could be 125Mb

Q/ What is compression?

A/ Compression means that your data files are reduced in size by approximately 250% prior to transmission down your telephone line. This saves you money on your telephone call costs.

Q/ Why does The Elephant backup at night.

A/ In order to save you money. Telephone calls are cheapest at night.

Q/ Will it cost me money to leave my PC on at night?

A/ No. We suggest you check your Power Management settings in control panel. Here you can turn off your hard disk, monitor and put your system onto standby when the system is not in use. We suggest all the settings are set to 30mins. After this time your system will power down but will wake up at the appropriate time to backup your data.

Q/ What if I have no files to backup.

A/ The System will check your profile to see if a backup is required. If no files have been added to the backup or no existing files have been modified, no backup will take place.

Q/ Is my Data Secure

A/ Yes, all the files you send to The elephant are encrypted prior to transmission and are only un-encrypted once they are restored onto your computer

Q/ How long do you retain the files that I backup.

A/ The files are retained for as long as you subscribe to the service. In the event you cancel your subscription the files will not be removed until the cancellation period has expired. You will be informed when this is happening in order for you to make other backup arrangements.

Q/ Can my friends use The Elephant Backup Software.

A/ The Elephant software is free to download from www.elephant365.com . Anyone can download it and subscribe to the service.

Q/ Can I backup my entire PC using The Elephant.

A/ No. The Elephant is designed to protect your data only. Your operating system and all of your software programs should be replaced from the CDs that are provided with computer at the time of purchase.

Q/ What if I lose my Data

A/ Simply go to the restore function in The Elephant Software.

Q/ What if my computer system fails.

A/ Your computer system can be repaired or replaced. Once this is up and running again simply download The Elephant software from www.elephant365.com and then enter your name, password and membership number.

Q/ Can I restore only some of my files.

A/ You can select only those files you wish to restore.

Q/ Can I restore a file without over writing the current version

A/ Yes. The elephant lets you restore your files to a different directory if you wish.

Q/ Can I still use My Computer if it is backing up my files

A/ Yes, provided you do not open any of the files selected for backup.

Q/ I backed up something I did not intend to. How can I delete it?

A/ Simply remove the file from your backup profile. Next time your system connects to The Elephant the file will be removed!

Q/ I have a virus on my PC and am unsure how long I have had it. How do I know if my backup is clean?

A/ Your files are compressed and encrypted and so it is not possible for us to virus check them. However, if you restore the files and then run an up to date virus checker before opening any of the restored files, this should removed the virus from your system.

Q/ Can I transfer my Elephant Backup to a new computer.

A/ Yes, simply download and install the Elephant on the new computer and then enter your name, password and membership number to register.

Q/ My backup was interrupted. What do I do?

A/ Simply start again. The Elephant will pick up where it left off.

Q/ How do I cancel my Elephant Backup Subscription

A/ Simply send an email to cancel@the-elephant.co.uk giving your name, password and membership number.


Browse Directory

This form allows you to select the directory where you want to restore your files. Select the appropiate drive from the drop down list and then navigate to the correct directory. Use the 'New' button to create a new directory.


Dialling Problems

The following errors can occur when dialling

  • The port is already open. - Another program is using the modem or it has become unstable, you will need to re-start your machine to clear the problem
  • The device does not existThe modem/other device this phone book entry was supposed to use does not exist, check the connection and try again.
  • Cannot find the phone book entry - The Elephant entry does not exist in your phone book.
  • Cannot open the phone book file - The Registry is corrupt (Win 95/Win 98) which contains the phone book details . WinNT/2000 The phone book file is missing.
  • Invalid information found in the phone book. - The Elephant phone book entry is corrupt. Plese check the details and try again.
  • Cannot register your computer on the remote network. - An error occurred when your computer was attempting to be logged onto the remote network, try again.
  • The account is disabled. - The dial-up account has been disabled, contact Elephant support
  • The password has expired. - The dial-up password has expired, contact Elephant support
  • The connection dropped. - The connection dropped, try again.
  • The line is busy. - The phone line is busy at the server end, try again.
  • There is no answer. - The server is not responding
  • There is no dial tone. - Check that the phone line is plugged in
  • RasMan initialization failure. Check the event log.Your RAS program files are corrupt.


Operational Problems

Problems that occur in an operation

  • Error: The server failed to respond - This occurs when the client is waiting for a response from the server. This could be because the line has been dropped or because of a lot of Internet traffic.

  • Error creating log file, it may be read only or your system may be out of disk space - Log files, which are stored in your Elephant backup system can not be created or modified. The most likely explanation is that the files have been set to read-only. It is also possible that you may have run out of spare disk space.
  • Unable to update user file, it may be readonly or locked by another process - The most likely explanation is that the files have been set to read-only. It is also possible that you may have run out of spare disk space

  • Unable to update user details - An unexpected error occrred when attempting to change your membership detail. Your details where not updated.

  • Error in Communication - An error occurred when communicating with the server.

  • Error: Unable to save temporary file - Your file system is full or you have no more room for temporary files. You need to check your temporary folders and clear out any unwanted files.

  • Error: Unable to save restored file - An error occurred when attempting to restore a file.

  • Error: Your login is not valid - This has occurred because your login details have been corrupted or your account is no longer valid.

  • Error: Unable to find user detail file - The file which stores the user details has been deleted by another program.

  • Sorry, your membership has not been accepted - This occurs as your details are already on The Elephant server, try using a different login name.

  • Sorry, an error occurred while updating your details - An unexpected error occurred, your details have not been updated on the server.

  • Error: Restored file is too big - An error occurred the file sent to the client is not the expected size.

  • Error: File System Full - There is no space on your devices for file The Elephant needs to manipulate. You need to free up some spare space.

  • Error: Unknown compression Error - An error occurred while attempting to compress your data files.

  • Error: Unknown communication error - An error occurred when between client server communication.

  • Error: Server failed to respond, a time out occurred. - The client was waiting for the server to repsond but it run out of time, this is probably caused by too much Internet traffic.

  • Error: The present activity has timed out - A time out error occurred, usually caused by too much Internet traffic

  • Error: while attempting to write to data file - The Elephant was unable to write to one of your data files, this could be because they are read only or you have run out of room on your file system.

  • Error: Unable to open data file - The Elephant has detected that it is unable to open a file. This could be because another application has it opened.

  • Error: Warning no files need backing up - you either have no files that need to be backed up or they are already backed up.

  • Error: Unexpected error - A error occurred that was not handled by The Elephant, contact support with the details.


Partial Restore

Selecting Partial Restore will bring up a tree view containing a list of your currently backed up files. Branches can be expanded by clicking the cross, this will show the directories and files under the expanded directory. To select a file tick the box next to the file name. Selected files will have a tick next to their name.

Select None - This will remove all the selected files.
Select All - This will select all files.


Sub Folder Information

The Elephant backup system works with folders in two different ways. If a folder is included into the backup profile it can be set to include sub folders. If the folder is not set then it will just backup the files directly under the folder. If the folder is set to include sub folders all files under that folder will be backed up.

To see if a folder has been set or to change the setting of a folder. Highlight the folder in the 'Backup Profile' and right click it. If the folder is set to include sub folders then the 'Include Sub Folders' item on the menu will have a tick against it. To alter the value select 'Include Sub Folders'.


Warning Log

Warning Logs are automatically generated by The Elephant if a minor problem occurs during an operation. A minor error is an error that occurs that does not stop the backup / restore.

Backup Warnings
File In Use / File Missing - This occurs because a file selected in the backup profile either does not exist on the computer or is in use by another application.

Restore Warnings
Unable to locate file on server - This occurs because a file selected to restore does not exist on the server.